
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atom.LoginServer", "Atom.LoginServer\Atom.LoginServer.csproj", "{45838658-FD8D-497D-B214-936D52D92107}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atom.WorldManagerServer", "Atom.WorldManagerServer\Atom.WorldManagerServer.csproj", "{96FFDF3E-784E-40D7-AA00-EA520155C7E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atom.ZoneServer", "Atom.ZoneServer\Atom.ZoneServer.csproj", "{393ADF86-6C77-43A4-A383-D53C6F6476B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atom.GameLogServer", "Atom.GameLogServer\Atom.GameLogServer.csproj", "{222DE602-ED54-47A1-B10F-AB16E9B6F56A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Configuration", "Configuration", "{D0F8D739-EC17-4CE5-B64F-9B1D755DBFAE}"
	ProjectSection(SolutionItems) = preProject
		SharedAssemblyInfo.cs = SharedAssemblyInfo.cs
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Atom.Core", "Atom.Core\Atom.Core.csproj", "{82C9BCAB-777D-4E9B-93AA-02BAD6561ECE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Programs", "Programs", "{50E4B73D-8FC8-4D7A-95C5-5E2B6BF0B004}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{45838658-FD8D-497D-B214-936D52D92107}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45838658-FD8D-497D-B214-936D52D92107}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45838658-FD8D-497D-B214-936D52D92107}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45838658-FD8D-497D-B214-936D52D92107}.Release|Any CPU.Build.0 = Release|Any CPU
		{96FFDF3E-784E-40D7-AA00-EA520155C7E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96FFDF3E-784E-40D7-AA00-EA520155C7E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96FFDF3E-784E-40D7-AA00-EA520155C7E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96FFDF3E-784E-40D7-AA00-EA520155C7E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{393ADF86-6C77-43A4-A383-D53C6F6476B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{393ADF86-6C77-43A4-A383-D53C6F6476B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{393ADF86-6C77-43A4-A383-D53C6F6476B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{393ADF86-6C77-43A4-A383-D53C6F6476B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{222DE602-ED54-47A1-B10F-AB16E9B6F56A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{222DE602-ED54-47A1-B10F-AB16E9B6F56A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{222DE602-ED54-47A1-B10F-AB16E9B6F56A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{222DE602-ED54-47A1-B10F-AB16E9B6F56A}.Release|Any CPU.Build.0 = Release|Any CPU
		{82C9BCAB-777D-4E9B-93AA-02BAD6561ECE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82C9BCAB-777D-4E9B-93AA-02BAD6561ECE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82C9BCAB-777D-4E9B-93AA-02BAD6561ECE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82C9BCAB-777D-4E9B-93AA-02BAD6561ECE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AA0D384F-7425-41E4-A999-815942BF4B98}
	EndGlobalSection
EndGlobal
